.linkoverlay { width:100%; height:100%; position:absolute; left:0; top:0; opacity:0.0; transition:all 200ms; font-size:13px; line-height:16px;  font-family:"angie-sans", sans-serif; font-weight:normal; background:#db7053; color:#fff; z-index:8;}

.linkunderlay { width:100%; height:100%; position:absolute; left:0; top:0; opacity:0.5; transition:all 200ms; background:#000000; z-index:6;}

.linkoverlay:hover {opacity:0.8; transition:all 200ms; }

.overlayinside {padding:20px;  display:block; text-align:center;}

.righttop {float:right; font-family:'proxima-nova'; font-size:8px; letter-spacing:2px; display:inline-block; margin-top:7px;}

.righttop a {text-decoration:none; color:#fff; transition:all 200ms;}
.righttop a:hover {color:#db7053;  transition:all 200ms;}

.unclicked {display:inline-block;}
.clicked {display:none;}

.what {display:none; text-align:center;  transition:all 200ms;}